Subject: Re: [bug#69896] Difficult to use this package.

From: Suhail Singh <[email-masked]>
Date: Tue, 09 Apr 2024 02:11:45 -0400

Dale Mellor <[email-masked]> writes:

> I see you are a contributor to the package; if you can I would suggest
> that when you bump the version in the code, that you also tag it in
> the GIT repository

While I have contributed patches, I do not have permission to create
tags upstream.

> use that tag in the Guix package definition

If/when upstream creates tags, I can update the patch to use those
instead.  Till that happens, are there any other changes that would
improve the current patch submission?

-- 
Suhail